/*
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: i18n.c,v 1.3 2004/11/08 01:41:20 bball Exp $
 */

#include "i18n.h"
#include <vdr/config.h> // only for VDRVERSNUM define

const tI18nPhrase Phrases[] = {
  { "Yaepg",// English
    "Yaepg",// Deutsch
    "",// Slovenski
    "",// Italiano
    "",// Nederlands
    "",// Portugus
    "",// Franais
    "",// Norsk
    "Yaepg",// suomi
    "",// Polski
    "",// Espao
    "",// 
    "",// Svenska
    "",// Romaneste
    "",// Magyar
    "",// Catal
#if VDRVERSNUM >= 10300
    "", // 
#if VDRVERSNUM >= 10307
    "", // Hrvatski
#if VDRVERSNUM >= 10313
    "", // Eesti
#endif
#endif
#endif
  },
  { "Yet Another EPG",
    "Yet Another EPG",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Vaihtoehtoinen ohjelmaopas",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "No Info",
    "Keine Daten verfgbar.",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ei ohjelmaa",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "TV output format",
    "TV Ausgabe",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "TV:n kuvaformaatti",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Hide mainmenu entry",
    "Hauptmeneintrag verstecken",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Piilota valinta pvalikosta",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Change channel automatically",
    "Kanal automatisch wechseln",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Automaattinen kanavanvaihto",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Start:",
    "Anfang:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Alkaa:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Stop:",
    "Halt:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Loppuu:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Frequency:",
    "Frequenz:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Taajuus:",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Every",
    "Jeden",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Aina",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Mon",
    "Mo",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ma",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Tue",
    "Di",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ti",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Wed",
    "Mi",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ke",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Thr",
    "Do",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "To",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Fri",
    "Fr",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Pe",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Sat",
    "Sa",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "La",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Sun",
    "So",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Su",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Mon-Fri",
    "Mo-Fr",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ma-Pe",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Sun-Sat",
    "So-Sa",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ma-Su",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Once",
    "Sobald",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Kerran",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Timer added",
    "Timer hinzugefgt",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ajastin listty",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Timer cancelled",
    "Timer annullierte",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ajastin poistettu",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { "Time format",
    "Zeit-Format",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Kellonajan esitysmuoto",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10300
    "", // TODO
#if VDRVERSNUM >= 10307
    "", // TODO
#if VDRVERSNUM >= 10313
    "", // TODO
#endif
#endif
#endif
  },
  { NULL }
  };
